=== debian/control ===
Source: libanyevent-websocket-server-perl
Section: perl
Priority: optional
Maintainer: kanku <kanku@>
Build-Depends: debhelper (>= 10),
 libmodule-build-perl,
 perl
Build-Depends-Indep: libanyevent-perl,
 libanyevent-websocket-client-perl (>= 0.37),
 libmodule-build-prereqs-fromcpanfile-perl (>= 0.02),
 libprotocol-websocket-perl,
 libtest-memory-cycle-perl,
 libtest-requires-perl,
 libtry-tiny-perl
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/AnyEvent-WebSocket-Server

Package: libanyevent-websocket-server-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libanyevent-perl,
 libanyevent-websocket-client-perl (>= 0.37),
 libprotocol-websocket-perl,
 libtry-tiny-perl
Description: WebSocket server for AnyEvent
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
