=== debian/watch ===
version=3
https://metacpan.org/release/AnyEvent-WebSocket-Server   .*/AnyEvent-WebSocket-Server-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
